body{
	background: url(img/bg_ar.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000000;
	min-height: 768px;
}
#esprit-auth-widget-holder{
	position: absolute !important;
    top: 8px;
    left: 504px;
    right: 0;
    margin: 0 auto;
    display: none;
}
.logo{
	position: absolute;
    top: 174px;
    left: 504px;
    right: 0px;
    margin: auto;
    display: block;
}
.show_form{
    display: block;
    width: 340px;
    height: 80px;
    position: absolute;
    top: 504px;
    left: 504px;
    right: 0px;
    margin: auto;
    background: url(img/btn_ar.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center 0px;
    cursor: pointer;
    z-index: 4;
}
.show_form:hover{
	background-position: center -80px;
}

.txt{
    display: block;
    width: 282px;
    height: 92px;
    position: absolute;
    top: 400px;
    left: 504px;
    right: 0px;
    margin: auto;
}

@media (max-width: 1550px) { 
	#esprit-auth-widget-holder{
		position: absolute !important;
	    left: 504px;
	    right: 0;
	}
}
@media (max-width: 1024px) {
	#esprit-auth-widget-holder{
		position: absolute !important;
	    right: auto;
	    left: 504px;
	    right: 0;
	}
}